__gnu_cxx::_Aux_require_same(3)

NAME
__gnu_cxx::_Aux_require_same -

SYNOPSIS

Detailed Description

  template<class _Tp1, class _Tp2> struct __gnu_cxx::_Aux_require_same< _Tp1, _Tp2 >

Definition at line 107 of file boost_concept_check.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.